Panneau_Leds MathieuR_Lucas - Task #3707

prototypage
03/02/2021 10:35 AM - lucas ordas

Status: Resolved Start date: 01/02/2021
Priority: Normal Due date: 01/02/2021
Assignee: % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
revision: r0

Description

mathieu lucas

History

#1 - 03/02/2021 10:53 AM - lucas ordas
- Status changed from New to Resolved

- Assignee set to lucas ordas

#2 - 21/02/2021 05:49 PM - lucas ordas

- Assignee deleted (lucas ordas)
